Subject: Re: djuno debate (was: RE: [lojban] Random lojban questions/annoyances.)

From: Robin Lee Powell <[email-masked]>
Date: Tue, 27 Mar 2001 17:03:22 -0500

On Sat, Mar 24, 2001 at 10:19:12PM -0000, And Rosta wrote:
> In that debate, which ran along similar lines to the current one,
> the majority view, then as now, was that djuno = 'know' (and it is
> a fact not controvertible by adducing sundry half-baked dictionary
> 'definitions', that in all dialects of English the meaning of
> "know" is such that if "x knows y" is true then "y" is true).

I'm mostly no longer interested in this discussion, but I'd really
appreciate it if people stopped telling me (and all my friends) that as
a native English speaker, my 'dialect' (standard NA Engish) is invalid.

-Robin

-- 
http://www.csclub.uwaterloo.ca/~rlpowell/ BTW, I'm male, honest.
Information wants to be free. Too bad most of it is crap. --RLP